<?xml version="1.0" encoding="UTF-8"?>
<properties>
  <templates>
    <template id="T_21_HIInternal">
      <key richText="true" tagName="catchall" rank="1" />
      <key richText="true" tagName="note" rank="2" />
    </template>
  </templates>
  <visibleGroups>
    <entry ref="G40" />
    <entry ref="G47" />
  </visibleGroups>
  <visibleTexts />
  <visibleLitas />
  <imaging>
    <entry ref="view" />
    <entry ref="layer" />
    <entry ref="url" />
  </imaging>
  <skin>Default</skin>
</properties>

